.row
  .col-md-2
    = render 'settings_nav'
  .col-md-10
    .panel.panel-default
      .panel-heading
        %strong= @group.name
        = t('groups.projects').downcase
        - if can? current_user, :manage_group, @group
          .panel-head-actions
            = link_to new_project_path(namespace_id: @group.id), class: "btn btn-new" do
              %i.icon-plus
              = t("groups.new_project")
      %ul.well-list
        - @projects.each do |project|
          %li
            .list-item-name
              = visibility_level_icon(project.visibility_level)
              %strong= link_to project.name_with_namespace, project
              %span.label.label-gray
                = repository_size(project)
            .pull-right
              = link_to t("groups.members"), project_team_index_path(project), id: "edit_#{dom_id(project)}", class: "btn btn-small"
              = link_to t("groups.g_project_edit"), edit_project_path(project), id: "edit_#{dom_id(project)}", class: "btn btn-small"
              = link_to t("groups.remove"), project, data: { confirm: remove_project_message(project)}, method: :delete, class: "btn btn-small btn-remove"
        - if @projects.blank?
          .nothing-here-block= t("groups.this_group_has_no_projects")

    = paginate @projects, theme: "gitlab"
